/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Configurator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Dispatch/Configurator/AppConfig.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Configurator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Dispatch::Configurator::AppConfig.3
